<!DOCTYPE html>
<html lang="en">
<head>
<title>Museo</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Ela Admin - HTML5 Admin Template</title>
    <meta name="description" content="Ela Admin - HTML5 Admin Template">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="apple-touch-icon" href="https://i.imgur.com/QRAUqs9.png">
    <link rel="shortcut icon" href="https://i.imgur.com/QRAUqs9.png">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/normalize.css@8.0.0/normalize.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/font-awesome@4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/lykmapipo/themify-icons@0.1.2/css/themify-icons.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/pixeden-stroke-7-icon@1.2.3/pe-icon-7-stroke/dist/pe-icon-7-stroke.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.2.0/css/flag-icon.min.css">
    <link rel="stylesheet" href="styles/cs-skin-elastic.css">
    <link rel="stylesheet" href="styles/style.css">

    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800' rel='stylesheet' type='text/css'>


</head>
<body>

    <!-- Navigation -->
    <%- include ('partialsAdmin/navigation') %>

    <div id="right-panel" class="right-panel">

        <!-- Header -->
        <%- include ('partialsAdmin/header') %>

        <div class="content">
            <div class="animated">

                <div class="card">
                    <div class="card-header">
                        <strong class="card-title" v-if="headerText">Agregar Museo / Exposición de Arte</strong>
                    </div>
                    <div class="card-body">
                        <button type="button" class="btn btn-primary mb-1" data-toggle="modal" data-target="#agregarModal">
                          Agregar
                        </button>

                        <div class="content">
                            <div class="animated fadeIn">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="card">
                                            <div class="card-header">
                                                <strong class="card-title">Listado</strong>
                                            </div>
                                            <div class="card-body">
                                                <table id="bootstrap-data-table" class="table table-striped table-bordered">
                                                    <thead>
                                                        <tr>
                                                            <th>Nombre</th>
                                                            <th>Ubicación</th>
                                                            <th>Tipo</th>
                                                            <th>Contacto</th>
                                                            <th>Acción</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>Museo XX</td>
                                                            <td>Guanajuato, México</td>
                                                            <td>Exposición de Arte</td>
                                                            <td>6478746392</td>
                                                            <td>
                                                                <button type="button" class="btn btn-warning mb-1" data-toggle="modal" data-target="#editarModal">
                                                                    Editar
                                                                </button>

                                                                <button type="button" class="btn btn-danger mb-1" data-toggle="modal" data-target="#eliminarModal">
                                                                    Eliminar
                                                                </button>
                                                            </td>
                                                        </tr>
                                                        <tr>
                                                            <td>Museo XX</td>
                                                            <td>Guanajuato, México</td>
                                                            <td>Museo</td>
                                                            <td>5737567792</td>
                                                            <td>
                                                                <button type="button" class="btn btn-warning mb-1" data-toggle="modal" data-target="#editarModal">
                                                                    Editar
                                                                </button>

                                                                <button type="button" class="btn btn-danger mb-1" data-toggle="modal" data-target="#eliminarModal">
                                                                    Eliminar
                                                                </button>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                  </div>
              </div>


              <div class="modal fade" id="eliminarModal" tabindex="-1" role="dialog" aria-labelledby="smallmodalLabel" aria-hidden="true">
                <div class="modal-dialog modal-sm" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="smallmodalLabel">Importante</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <p>
                                ¿Estas seguro de que desea eliminar el registro?
                            </p>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-danger" data-dismiss="modal">Cancelar</button>
                            <button type="button" class="btn btn-success">Confirmar</button>
                        </div>
                    </div>
                </div>
            </div>


            <div class="modal fade" id="agregarModal" tabindex="-1" role="dialog" aria-labelledby="largeModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="smallmodalLabel">Importante</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="">
                                <div class="card">
                                    <div class="card-header">
                                        <strong>Agregar</strong> Museo / Exposición de Arte
                                    </div>
                                    <div class="card-body card-block">
                                        <form action="#" method="post" enctype="multipart/form-data" class="form-horizontal">
                                            <div class="row form-group">
                                                <div class="col col-md-3"><label for="text-input" class=" form-control-label">Nombre</label></div>
                                                <div class="col-12 col-md-9"><input type="text" id="text-input" name="text-input" placeholder="Nombre" class="form-control"></div>
                                            </div>
                                            <div class="row form-group">
                                                <div class="col col-md-3"><label for="text-input" class=" form-control-label">Ubicación</label></div>
                                                <div class="col-12 col-md-9"><input type="text" id="text-input" name="text-input" placeholder="Ubicación" class="form-control"></div>
                                            </div>
                                            <div class="row form-group">
                                                <div class="col col-md-3"><label for="text-input" class=" form-control-label">Contacto</label></div>
                                                <div class="col-12 col-md-9"><input type="text" id="text-input" name="text-input" placeholder="Contacto" class="form-control"></div>
                                            </div>
                                            <div class="row form-group">
                                                <div class="col col-md-3"><label for="select" class=" form-control-label">Tipo</label></div>
                                                <div class="col-12 col-md-9">
                                                    <select name="select" id="select" class="form-control">
                                                        <option value="">Seleccionar...</option>
                                                        <option value="">Museo</option>
                                                        <option value="">Exposición de Arte</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <!--<div class="row form-group">
                                                <div class="col col-md-3"><label for="textarea-input" class=" form-control-label">Textarea</label></div>
                                                <div class="col-12 col-md-9"><textarea name="textarea-input" id="textarea-input" rows="9" placeholder="Content..." class="form-control"></textarea></div>
                                            </div>-->
                                            <div class="row form-group">
                                                <div class="col col-md-3"><label for="file-multiple-input" class=" form-control-label">Imagenes</label></div>
                                                <div class="col-12 col-md-9"><input type="file" id="file-multiple-input" name="file-multiple-input" multiple="" class="form-control-file"></div>
                                            </div>
                                        </form>
                                    </div>
                                    <div class="card-footer">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-danger" data-dismiss="modal">Cancelar</button>
                            <button type="button" class="btn btn-success">Confirmar</button>
                        </div>
                    </div>
                </div>
            </div>


            <div class="modal fade" id="editarModal" tabindex="-1" role="dialog" aria-labelledby="largeModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="smallmodalLabel">Importante</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="">
                                <div class="card">
                                    <div class="card-header">
                                        <strong>Editar</strong> Museo / Exposición de Arte
                                    </div>
                                    <div class="card-body card-block">
                                        <form action="#" method="post" enctype="multipart/form-data" class="form-horizontal">
                                            <div class="row form-group">
                                                <div class="col col-md-3"><label for="text-input" class=" form-control-label">Nombre</label></div>
                                                <div class="col-12 col-md-9"><input type="text" id="text-input" name="text-input" placeholder="Nombre" class="form-control"></div>
                                            </div>
                                            <div class="row form-group">
                                                <div class="col col-md-3"><label for="text-input" class=" form-control-label">Ubicación</label></div>
                                                <div class="col-12 col-md-9"><input type="text" id="text-input" name="text-input" placeholder="Ubicación" class="form-control"></div>
                                            </div>
                                            <div class="row form-group">
                                                <div class="col col-md-3"><label for="text-input" class=" form-control-label">Contacto</label></div>
                                                <div class="col-12 col-md-9"><input type="text" id="text-input" name="text-input" placeholder="Contacto" class="form-control"></div>
                                            </div>
                                            <div class="row form-group">
                                                <div class="col col-md-3"><label for="select" class=" form-control-label">Tipo</label></div>
                                                <div class="col-12 col-md-9">
                                                    <select name="select" id="select" class="form-control">
                                                        <option value="">Seleccionar...</option>
                                                        <option value="">Museo</option>
                                                        <option value="">Exposición de Arte</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <!--<div class="row form-group">
                                                <div class="col col-md-3"><label for="textarea-input" class=" form-control-label">Textarea</label></div>
                                                <div class="col-12 col-md-9"><textarea name="textarea-input" id="textarea-input" rows="9" placeholder="Content..." class="form-control"></textarea></div>
                                            </div>-->
                                            <div class="row form-group">
                                                <div class="col col-md-3"><label for="file-multiple-input" class=" form-control-label">Imagenes</label></div>
                                                <div class="col-12 col-md-9"><input type="file" id="file-multiple-input" name="file-multiple-input" multiple="" class="form-control-file"></div>
                                            </div>
                                        </form>
                                    </div>
                                    <div class="card-footer">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-danger" data-dismiss="modal">Cancelar</button>
                            <button type="button" class="btn btn-success">Confirmar</button>
                        </div>
                    </div>
                </div>
            </div>

    </div><!-- .animated -->
</div><!-- .content -->

<!-- Header -->
<%- include ('partialsAdmin/footer') %>


<div class="clearfix"></div>



</div><!-- /#right-panel -->

<!-- Right Panel -->
<script src="https://cdn.jsdelivr.net/npm/jquery@2.2.4/dist/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.4/dist/umd/popper.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/js/bootstrap.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/jquery-match-height@0.7.2/dist/jquery.matchHeight.min.js"></script>
<script src="assets/js/main.js"></script>


</body>
</html>
